Gaming My friend's PSP-2000 4.01

Mei-o

Generic Asian Kid™
OP
Member
Joined
Jun 22, 2008
Messages
860
Trophies
0
Location
Somewherewherewhere
Website
Visit site
XP
114
Country
So, as the topic title says, he has a 4.01, he bought it that way, and he was saying something about it being unhackable etc. I told him to just get it modded at a store for $5, which is quite cheap considering the risk we are taking if we do it ourselves(none of us has any experience in installing CFW), but he has a few other things to save up for soooo... Anyway, I recently found out about ChickHen, and I've read that one can temporarily use CFW as long as the system is put to sleep instead of shutting it down, and it seems less risky to use than installing CFW. Should we go with CFW installation or is ChickHen an acceptable alternative for 'installing' CFW in the meantime?
 

vergilite

GBATemps Regular Clown
Member
Joined
Apr 14, 2009
Messages
735
Trophies
0
Age
30
Location
Liv-Liv-Liverpool YEAH!
Website
Visit site
XP
150
Country
er when i first saw that i could get bleach for FREE on my psp i knew nothing of CFW or ISO's and ROMZ
biggrin.gif
but i learn t what i needed in two days and flashed my psp, its really not that hard especially if your psp is hacked as then you can just use your psp to create a Magic Memory Stick and a Pandora battery, then if anything goes wrong PANDORA TO THE RESCUE !!!!

EDIT: oh and chickhen is cewl but its really annoying not to be able to switch your psp off as it does lower battery life as well, and you will never be able to do all the things CFW lets you do on chickhen or at least it will be more difficult, CFW has more of a community then chickhen and as a result you'll find more applications that not supported under ChickHen but work under CFW.
 

prowler

Sony
Member
Joined
Jul 14, 2009
Messages
9,475
Trophies
0
Location
Ragol
XP
3,294
Country
Zimbabwe
It's not risky at all if you go onto CFW. The only way it's risky if you don't know your motherboard.
Like we said on the other thread, go onto 5.03 or 5.00 official firmware and use chickhen, and then run PSPident. Once you know your motherboard then you will know if you can go onto firmware higher than 5.03. Then if it's a v3 motherboard you only can go up to 5.03 with chickhen

It's not even the a bit risky. Unless you turn off the PSP while updating/flashing, then you will have a problem
rofl2.gif
 

Raika

uguu
Member
Joined
Sep 15, 2008
Messages
4,858
Trophies
0
Age
28
Location
uguu
XP
286
Country
Lol, upgrading to 5.5 just to play a DEMO? I dunno about chickhen, but I used it on my old PSP with 5.00ofw (i think, it used to be 4.01cfw but i accidentally updated it to ofw) and then I used Hellcat's recovery flasher to make it have 5.00m33. But yeah you'll have to check what motherboard version you have.
 

Mei-o

Generic Asian Kid™
OP
Member
Joined
Jun 22, 2008
Messages
860
Trophies
0
Location
Somewherewherewhere
Website
Visit site
XP
114
Country
BoxShot said:
Pretty much unless a new exploit comes out. Er was this a new psp or a used? Who knows if it was used you have a slim chance of getting cfw with a pandora battery.
He bought it brand new.

QUOTE(Raika @ Nov 7 2009, 11:38 AM) Lol, upgrading to 5.5 just to play a DEMO? I dunno about chickhen, but I used it on my old PSP with 5.00ofw (i think, it used to be 4.01cfw but i accidentally updated it to ofw) and then I used Hellcat's recovery flasher to make it have 5.00m33. But yeah you'll have to check what motherboard version you have.
When you're stuck with one UMD for a year or so, you'd want to play something else after a while.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
  • AncientBoi @ AncientBoi:
    ♫ We al live in a Flex Seal Submarine A Flex Seal Submarine, a flex seal submarine ♫
    +1
  • K3N1 @ K3N1:
    Looks like Eagles Wii be in Superbowl this year
    +1
  • AncientBoi @ AncientBoi:
    [sends Washington after them]
  • sombrerosonic @ sombrerosonic:
    girls kiss other girls and nobody bats an eye, BUT WHENI KISS MY HOMIES GOODNIGHT IM NOW GAY
    +1
  • sombrerosonic @ sombrerosonic:
    double standers

    are a bitch
    +2
  • C @ ch13696:
    Did you make sure to have socks on before kissing them goodnight?
  • sombrerosonic @ sombrerosonic:
    The Core i9 seems like a nice CPU
  • sombrerosonic @ sombrerosonic:
    need 32 gigs for Blender and shit like that
  • sombrerosonic @ sombrerosonic:
    also dual wielding 580's are pretty nice for several games and blender
  • sombrerosonic @ sombrerosonic:
    Hi Catboy
    +1
  • The Catboy @ The Catboy:
    Hey hey~
  • K3N1 @ K3N1:
    Jesus super bowl tickets are like 5 grand this year
  • gudenau @ gudenau:
    Imagine if they didn't sell.
  • K3N1 @ K3N1:
    Who would pay Rhianna then
  • D @ Danali:
    hi, does someone know how to get the kernel update? for NDS
  • FAST6191 @ FAST6191:
    There is no kernel update for DS
  • FAST6191 @ FAST6191:
    There might be kernel updates for various DS flash carts
  • captainbob321 @ captainbob321:
    what is a kernel update? and what is it for?
  • FAST6191 @ FAST6191:
    In which case find either the website or suitable download section and hopefully it is there
  • FAST6191 @ FAST6191:
    *website for the flash cart in question
  • Maq47 @ Maq47:
    Soooo, uhhhh, how do I post a meme to /memes/ now? I don't see an option now...
  • Maq47 @ Maq47:
    Figured it out... Man, that is convoluted.
    Maq47 @ Maq47: Figured it out... Man, that is convoluted.